<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- SEO Content -->
    <meta name="author" content="Marc Rofes">
    <meta name="description" content="Esto es un ejercicio.">
    <!-- End SEO -->
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Ejercicio 2</title>
</head>
<body>
    <h1>Hello World!</h1>
    <h2>Mi primera página en HTML</h2>
    <p>Vamos a aprender muchas cosas</p>
    <nav>
        <ul>
            <li><a href="https://www.google.com/" target="_blank">Google</a></li>
            <li><a href="#" target="_blank">Propia pagina</a></li>
            <li><a href="../ex1/index.html" target="_blank">Ejercicio anterior</a></li>
            <li><a href="#" target="_blank">Proximo ejercico</a></li>
        </ul>
    </nav>
    <section>
        <h3>seccion 1</h3>
        <article>
            <h4>articulo 1</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto error. Sint, voluptatum.</p>
        </article>
        <article>
            <h4>articulo 2</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto error. Sint, voluptatum.</p>
        </article>
        <article>
            <h4>articulo 3</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto error. Sint, voluptatum.</p>
        </article>
    </section>
    <section>
        <h3>seccion 2</h3>
        <article>
            <h4>articulo 1</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto error. Sint, voluptatum.</p>
        </article>
        <article>
            <h4>articulo 2</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto error. Sint, voluptatum.</p>
        </article>
        <article>
            <h4>articulo 3</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto error. Sint, voluptatum.</p>
        </article>
    </section>
</body>
</html>